*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.container {
    display: flex;
}

main {
    width: 100%;
    padding: 20px;
}

.sidebar {
    background-color: #1565c0;
    color: #fff;
    width: 350px;
    height: 100vh;
    transition: all 0.5s;
}

.top_section {
    display: flex;
    align-items: center;
    padding: 20px 15px;
}
.logo {
    font-size: 20px;
}
.bars {
    display: flex;
    font-size: 25px;
    margin-left: 50%;
    cursor: pointer;
    transition: all 0.5s !important;
}
.bars:hover {
    color: #000;
    transition: all 0.5s !important;
}
.link {
    display: flex;
    color: white;
    padding: 10px 15px;
    gap: 15px;
    transition: all 0.5s !important;
}

.link:hover {
    background-color: white;
    color: #000;
    transition: all 0.5s !important;
}

.active {
    background-color: white;
    color: #000;
}

.icon, .link_text {
    font-size: 18px;
}

